/***** sub common *****/
#sub_container .wrap{position: relative; width: 1400px; margin: 0 auto; padding: 120px 0}
.sub_tlt{padding-bottom: 80px}
.sub_tlt h3{line-height: 1.25; font-size: 42px;}
.sub_tlt h3 span{font-weight: bold}
.sub_tlt p{padding-top: 20px;}


.sub_visual{color: #fff; background-size: cover; overflow: hidden;background-position: center;}
.sub_visual .wrap{height: 530px; display: flex; align-items: center; justify-content: center;}
.sub_visual .txt_box{padding-top: 76px;}
.sub_visual .txt_box h2{padding: 20px 0; line-height: 1.2; font-size: 50px; font-weight: bold}

.about .sub_visual{background-image: url('/assets/images/sub/sub_08_top.png');}
.appoint .sub_visual{background-image: url('/assets/images/sub/sub_counselling_top.png');}
.study_high .sub_visual{background-image: url('/assets/images/sub/sub_11_top.png');}
.study_middle .sub_visual{background-image: url('/assets/images/sub/sub_12_top.png');}
.study_element .sub_visual{background-image: url('/assets/images/sub/sub_13_top.png');}
.study_child .sub_visual{background-image: url('/assets/images/sub/sub_14_top.png');}
.psy_counsel_child .sub_visual{background-image: url('/assets/images/sub/sub_15_top.png');}
.psy_counsel_teen .sub_visual{background-image: url('/assets/images/sub/sub_16_top.png');}
.psy_counsel_adult .sub_visual{background-image: url('/assets/images/sub/sub_17_top.png');}
.psy_counsel_everyone .sub_visual{background-image: url('/assets/images/sub/sub_18_top.png');}
.psy_test_child .sub_visual{background-image: url('/assets/images/sub/sub_19_top.png');}
.psy_test_teen .sub_visual{background-image: url('/assets/images/sub/sub_20_top.png');}
.psy_test_adult .sub_visual{background-image: url('/assets/images/sub/sub_21_top.png');}
.psy_test_intell .sub_visual{background-image: url('/assets/images/sub/sub_22_top.png');}
.psy_test_study .sub_visual{background-image: url('/assets/images/sub/sub_23_top.png');}
.psy_test_total .sub_visual{background-image: url('/assets/images/sub/sub_24_top.png');}
.strat .sub_visual{background-image: url('/assets/images/sub/sub_25_top.png');}
.edu_parents .sub_visual{background-image: url('/assets/images/sub/sub_26_top.png');}
.edu_business .sub_visual{background-image: url('/assets/images/sub/sub_27_top.png');}


.notice.sub_visual{background-image:url('/assets/images/sub/sub_notice_top.png');}
.review.sub_visual{background-image:url('/assets/images/sub/sub_review_top.png');}
.qna.sub_visual{background-image:url('/assets/images/sub/sub_qnalist_top.png')}
.gallery.sub_visual{background-image: url('/assets/images/sub/sub_counselling_top.png');}




/***** 마음의 공식 *****/
.about .sect01 .cb{position: relative;}
.about .sect01 .ic_box{width: 52%; text-align: center}
.about .sect01 .ic_box > div{font-size: 90px; font-weight: 700}
.about .sect01 .ic_box ul{display: flex; margin-top: -50px; justify-content: space-between; padding: 80px 140px 40px; border-radius: 200px;}
.about .sect01 .ic_box li p{padding-top: 10px; font-weight: 600;}

.about .sect01 .l_box ul{background-color: rgba(156,240,86,.1);}
.about .sect01 .r_box{position: absolute; top: 0; right: 0}
.about .sect01 .r_box ul{background-color: rgba(56,224,235,.1);}

.about .sect01 .txt_box{padding-top:80px; text-align: center}
.about .sect01 .txt_box > div{position: relative; display: inline-block; padding: 0 60px;}
.about .sect01 .txt_box p{font-size: 1.3em;}
.about .sect01 .txt_box p span{font-weight: 600}
.about .sect01 .txt_box div > span{position: absolute; top: -12px;}
.about .sect01 .txt_box .l_img{left: 0}
.about .sect01 .txt_box .r_img{right: 0}


.about .sect02{margin-top: 120px; background-color: #f6f6f6}
.about .sect02 .sub_tlt{padding-bottom: 0}
.about .sect02 .con {padding-top: 40px;}
.about .sect02 .con > div{position: absolute; top: -120px;; right: 0}
.about .sect02 .con p{font-size: 1.15em;}
.about .sect02 .con p span{font-weight: 600}

.about .sect03 .teacher > li{position: relative; margin-top: 80px; min-height: 460px; display: flex; align-items: center; color: #fff; border-radius: 50px;}
.about .sect03 .teacher > li:first-child{margin-top: 0}
.about .sect03 .teacher .img_box{position: absolute; bottom: 0; left: 30px;}
.about .sect03 .teacher .txt_box{width: 100%; padding: 60px 60px 60px 500px;}
.about .sect03 .teacher .txt_box .t_name{padding-bottom: 50px}
.about .sect03 .teacher .txt_box .t_name > div{display: inline-block;}
.about .sect03 .teacher .txt_box .t_name .big{font-size: 60px; font-weight: 700}
.about .sect03 .teacher .txt_box .t_name .categ{padding-left: 20px; font-size: 1.5em; font-weight: 600}

.about .sect03 .teacher .cb{position: relative; display: flex; justify-content: space-between}
.about .sect03 .teacher .cb .sbj{padding-bottom: 10px; font-size: 1.1em; font-weight: 600}
.about .sect03 .teacher .cb li{position: relative; margin-top: 3px; padding-left: 10px; line-height: 1.5; color: #fff;}
.about .sect03 .teacher .cb li:before {position: absolute; top: 0.6em; left: 0; content: ""; display: block; width: 3px; height: 3px; background-color: #fff; border-radius: 50%;}
.about .sect03 .teacher .cb li:first-child{margin-top: 0;}
.about .sect03 .teacher .l_box{min-width: 400px; padding-right: 40px;}

.about .sect03 .teacher .man{background: linear-gradient(to right, #45d2c4, #3bb9c7);}
.about .sect03 .teacher .woman{background: linear-gradient(to right, #46d38c, #3bc79b);}




/***** 학습상담 공통 *****/
.study_cmn .sub_tlt h3{display: flex; align-items: center; justify-content: center;}
.study_cmn .sub_tlt h3 span:first-child{padding-right: .22em;}
.study_cmn .sub_tlt .time{display: inline-block; margin-left: 10px; padding: 5px 10px; font-size: 18px; background-color: #222; color: #fff; border-radius: 30px; font-weight: normal;}
.study_cmn .study_box{max-width: 1000px; margin: 0 auto; display: flex; justify-content: space-between; flex-wrap: wrap;gap:3rem 2%;}
.study_cmn .study_box li{width: 31.33%; border: 1px solid #ddd; border-radius: 25px; overflow: hidden;}
.study_cmn .study_box li .step{padding: 20px; color: #fff; font-weight: 600; text-transform: uppercase}
.study_cmn .study_box li .txt_box{padding: 30px;}
.study_cmn .study_box li .txt_box .sbj{font-size: 1.2em; padding: 30px 0 10px; font-weight: 600}

.study_cmn .study_box li.box01 .step{background-color: #97dd60;}
.study_cmn .study_box li.box02 .step{background-color: #63c473;}
.study_cmn .study_box li.box03 .step{background-color: #5ac5a1;}
.study_cmn .study_box li.box04 .step{background-color: #7790d2;}
.study_cmn .study_box li.box05 .step{background-color: #6db0da;}
.study_cmn .study_box li.box06 .step{background-color: #4bc8d1;}




/***** 심리상담 공통 *****/
.psy_counsel_cmn .main_cmn .con{padding-left: 0; flex-wrap: nowrap;}
.psy_counsel_cmn .sect02 .wrap{padding-top: 0 !important}
.psy_counsel_cmn .program table{width: 100%}
.psy_counsel_cmn .program table tr > *:first-child{width: 23%;vertical-align: middle;}
.psy_counsel_cmn .program table th{font-size: 1.2em; background: #91b900; border-radius: 20px 20px 0 0; padding: 15px; text-align: center; color: #fff; font-weight: 700; vertical-align: middle}
.psy_counsel_cmn .program table th:last-child{border-left: 1px solid #fff;}
.psy_counsel_cmn .program td{padding: 20px 30px; font-size: 1.05em}
.psy_counsel_cmn .program td.td01{background: #f8fbe8; text-align: center; font-weight: 600; color: #91b900; border-bottom: 1px solid #e2e2e2;}
.psy_counsel_cmn .program td.td02{ line-height: 1.5; border-bottom: 1px solid #e2e2e2; box-sizing: border-box; background: #fefffa;}
.psy_counsel_cmn .program td.td02 span{display: block; font-weight: 500}
.psy_counsel_cmn .program td.td02 span.point{color: #91b900;}




/***** 심리검사 공통 *****/
.psy_test_cmn .con{text-transform: uppercase}
.psy_test_cmn .con > li .txt_box .sbj{font-size: 1.1em; font-weight: 700}

.psy_test_cmn .sect01 ul{display: flex; flex-wrap: wrap; gap:50px;}
.psy_test_cmn .sect01 li{width: calc((100% - 150px) / 4)}
.psy_test_cmn .sect01 li .txt_box{max-width: 258px; margin: 0 auto; padding-top: 30px;}
.psy_test_cmn .sect01 li .txt_box .sbj{padding-bottom: 10px; line-height: 1.3}
/*.psy_test_cmn .sect01 li .txt_box .time{padding: 5px 3px; background-color: red; border-radius: 50px}*/

.psy_test_cmn .sect02 {background-color: #f7ffff;background-image: url('/assets/images/sub/psy_test/test_bg.png');}
.psy_test_cmn .sect02 .con > li{display: flex;align-items: center; margin-top: 50px}
.psy_test_cmn .sect02 .con > li:first-child{margin-top: 0}
.psy_test_cmn .sect02 .txt_box{width: 100%; padding-left: 60px;}
.psy_test_cmn .sect02 .txt_box .t_box{display: flex;align-items: center; padding-bottom: 20px;}
.psy_test_cmn .sect02 .txt_box .t_box > *{padding-left: 10px;}
.psy_test_cmn .sect02 .txt_box .t_box > *:first-child{padding-left: 0}
.psy_test_cmn .sect02 .txt_box .bullet li{position: relative; margin-top: 10px; padding-left: 10px;line-height: 1.5;}
.psy_test_cmn .sect02 .txt_box .bullet li:first-child{margin-top: 0}
.psy_test_cmn .sect02 .txt_box .bullet li:before{position: absolute; top: 0.6em; left: 0; content: ""; display: block; width: 2px; height: 2px; background-color: #222; border-radius: 50%;}

.psy_test_intell .sect01 ul,
.psy_test_study .sect01 ul{justify-content: center;}




/***** 교육강의 공통 *****/
.edu_lecture_cmn .cmn_layout li{display: flex; justify-content: space-around;    align-items: center; padding-top: 80px;}
.edu_lecture_cmn .cmn_layout li:first-child{padding-top: 0}
.edu_lecture_cmn .cmn_layout li.right{text-align: right; flex-direction: row-reverse;}
.edu_lecture_cmn .cmn_layout li.right div:after{right: 0}
.edu_lecture_cmn .cmn_layout li > div{width: 48%}
.edu_lecture_cmn .cmn_layout .img_box{}
.edu_lecture_cmn .cmn_layout .txt_box{padding: 0 50px;font-size: 1.1em;}
.edu_lecture_cmn .cmn_layout .txt_box div{position: relative; font-weight: 600; font-size: 1.15em; padding-bottom: 80px;}
.edu_lecture_cmn .cmn_layout .txt_box div:after{position: absolute; top: 60px; content: ""; display: block; width: 40px; height: 3px; background-color:#a3f364;}

.edu_lecture_cmn .sect02{background-color: #f5f5f5;}
.edu_lecture_cmn .sect02 .con{position: relative; text-align: center}
.edu_lecture_cmn .sect02 .con.m{display: none;}
.edu_lecture_cmn .sect02 .img_box{position: relative; display: inline-block; font-weight: 600}
.edu_lecture_cmn .sect02 ul{position: absolute; width: 100%; height: 100%; top: 0;}
.edu_lecture_cmn .sect02 li{position: absolute; max-width: 260px; line-height: 1.5; font-size: 1.1em;font-weight: 500}
.edu_lecture_cmn .sect02 li.left{text-align: right}
.edu_lecture_cmn .sect02 li.right{text-align: left}

.edu_lecture_cmn .sect02 li.txt01{top: -20px; left: 100px;}
.edu_lecture_cmn .sect02 li.txt02{top: 50%; left: 30px; transform: translateY(-50%)}
.edu_lecture_cmn .sect02 li.txt03{bottom: -20px;left: 100px;}
.edu_lecture_cmn .sect02 li.txt04{top: -20px;right: 100px;}
.edu_lecture_cmn .sect02 li.txt05{top: 50%; right: 30px;transform: translateY(-50%);}
.edu_lecture_cmn .sect02 li.txt06{bottom: -20px;right: 100px;}
/*
.edu_lecture_cmn .sect02 li.txt01{top: -5px;left: -200px; transform: translate(-3%, -22%);}
.edu_lecture_cmn .sect02 li.txt02{top: 49%;left: -270px; transform: translate(-3%, -39%);}
.edu_lecture_cmn .sect02 li.txt03{bottom: 0;left: -210px; transform: translate(0%, 29%);}
.edu_lecture_cmn .sect02 li.txt04{top: -5px;right: -200px; transform: translate(3%, -42%);}
.edu_lecture_cmn .sect02 li.txt05{top: 49%;right: -270px; transform: translate(3%, -22%);}
.edu_lecture_cmn .sect02 li.txt06{bottom: 0;right: -200px; transform: translate(3%, 29%);}
*/


/* 학습전략 */
.strat .sect01 ul{display: flex;justify-content: space-between; flex-wrap: wrap; justify-items: stretch;}
.strat .sect01 li{width: 48%; margin-bottom: 80px;border-bottom: 1px solid #ddd;}
.strat .sect01 li:last-child{width: 100%; margin-bottom: 0;display: flex; align-items: center;}
.strat .sect01 li:last-child .txt_box{padding-left: 80px;}
.strat .sect01 li .txt_box{padding: 40px; }
.strat .sect01 li .txt_box div{position: absolute; display: inline-block; padding: 8px 15px; font-size: 1.1em; color: #fff; font-weight: 600; background-color: #40d9e3; border-radius: 50px}
.strat .sect01 li .txt_box p{padding-left: 100px;}


/* 기업상담 */
/*.edu_business .sect01 .txt_box p {padding-left: 200px;}*/

